» Ubuntu » Packages » lucid (10.04LTS) » interpreters » libnarray-ruby
lucid  ] [  lucid-updates  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ]
[ Source: libnarray-ruby  ]

Package: libnarray-ruby (0.5.9p7-1) [universe]

Links for libnarray-ruby

Screenshot

Ubuntu Resources:

Download Source Package libnarray-ruby:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Numerical N-dimensional Array library for Ruby

NArray is an extension library for Ruby that provides fast calculation and easy manipulation of large numerical arrays with the Ruby language. It has numerical n-dimensional array class as well as vector and matrix subclasses, which can contain 1/2/4-byte Integer, single/double-precision Real/Complex and Ruby Object.

This is a dependency package which depends on Debian's default Ruby version (currently 1.8.x).

Other Packages Related to libnarray-ruby

  • depends
  • recommends
  • suggests

Download libnarray-ruby

Download for all available architectures
Architecture Package Size Installed Size Files
all 11.1 kB48.0 kB [list of files]